{
  "alfredsnippet" : {
    "snippet" : "docker run -it --rm --privileged --net host nicolaka\/netshoot",
    "uid" : "21F505BB-FCBC-42C8-8D34-4868C39EC009",
    "name" : "啟動具完整權限的 Netshoot 網路工具容器",
    "keyword" : ""
  }
}